/*
Theme Name: The Core Child
Description: The Core is created by <a href="http://themefuse.com">ThemeFuse</a>. The Core comes with 10 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.provider_survey_form_main .container.contact-form  .provider_form{
    text-align:center;
}
.provider_survey_form_main input[type="Submit"] {
    background-color: #f8971d;
    border-color: transparent;
    color: #ffffff;
    width: 100%;
    padding: 5px 0;
    border-radius: 5px;
    font-weight: 600;
}
.provider_survey_form_main .container.contact-form label {
    display: block;
	text-transform: inherit;
}
.provider_survey_form_main .provider_form
{
 text-align: center;
}
.provider_survey_form_main input
{
    border: 1px solid #9c969699 !important;
 border-radius: 5px;
}
.provider_survey_form_main .contact-form input
{
 margin-bottom: 0px;
}
.provider_survey_form_main label
{
 line-height: 1.6;
}
#advanced-searchform input#searchsubmit {
    margin-top: 50px;
}
form#advanced-searchform {
    margin-bottom: 35px;
}
p.front_provider_data {
    font-size: 14px;
    font-weight: 600;
    padding-left: 25px;
}
#advanced-searchform select {
    display: block;
    width: 100%;
    padding: 12px 0;
}

